<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/

session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario']) || trim($_SESSION['usuario']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
?>

<script language="JavaScript" type="text/JavaScript">
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

//-->
function muestra(SubMenu)
{
	document.getElementById(SubMenu).style.visibility='visible';
}
function muestraSubMenu(SubMenu1,SubMenu2,SubMenu3,SubMenu4)
{
	document.getElementById(SubMenu1).style.visibility='visible';
	document.getElementById(SubMenu2).style.visibility='visible';
	document.getElementById(SubMenu3).style.visibility='hidden';
	document.getElementById(SubMenu4).style.visibility='hidden';
}
function ocultaTodo()
{
	document.getElementById("Administracion").style.visibility='hidden';
	document.getElementById("SubUsuarios").style.visibility='hidden';
	document.getElementById("SubDocumentos").style.visibility='hidden';
}
function altaUser(URL,W,H)
{
	                day = new Date();
                    id = day.getTime();
                    eval("page" + id + " = window.open(URL, '" + id + "', 'toolbar=0,scrollbars=0,location=0,statusbar=0,menubar=0,resizable=0,maximized=0,width="+W+",height="+H+"');");
					return;
}

function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);
function muestra(SubMenu)
{
	document.getElementById(SubMenu).style.visibility='visible';
}
function muestraSubMenu(SubMenu1,SubMenu2,SubMenu3,SubMenu4,SubMenu5)
{
	document.getElementById(SubMenu1).style.visibility='visible';
	document.getElementById(SubMenu2).style.visibility='visible';
	document.getElementById(SubMenu3).style.visibility='hidden';
	document.getElementById(SubMenu4).style.visibility='hidden';
	document.getElementById(SubMenu5).style.visibility='hidden';
}
function ocultaTodo()
{
	document.getElementById("Administracion").style.visibility='hidden';
	document.getElementById("SubUsuarios").style.visibility='hidden';
	document.getElementById("SubDocumentos").style.visibility='hidden';
	document.getElementById("SubConsulta").style.visibility='hidden';
}
function abrir(url)
{
	//window.open(url,"Location=1");
	window.top.location.href = url;
}
function cierraAcerca()
{
	document.getElementById("AcercaDE").style.visibility='hidden';
}
function muestraAcerca()
{
	document.getElementById("AcercaDE").style.visibility='visible';
}

function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>

<table width="800" border="0" cellpadding="2" class="td_cebra">
<tr>
<td><div style="border: 1px solid black" width="800"></div></td>
</tr>
<tr>
<td valign="top" width="800"align="left"><font size="-1" color="#000066"><strong>Bienvenido: </strong> <? echo $_SESSION['name_p_prov_absa']?></font></td>
</tr>
<tr>
<td><div style="border: 1px solid black" width="800"></div></td>
</tr>

<tr>
<td>
<ul class="menu2">
<li <? if($_GET["menu"] == 5){echo "class='current'";}?>><a href="Acerca.htm" rel="gb_page_center[550, 250]"><b>Acerca de</b></a></li>
</ul>
</td>
</tr>
</table>